
/* TOC */
/* =Element Styling */
/* =Layout */
/* =Header */
/* =Branding and Straplines */
/* =Generic Classes */
/* =Body Layout */
/* =Tables */
/* =Tabbing and Bookmarks */
/* =Boxes */
/* =Chief Officers Blog */
/* =KidZone */
/* ------------------- =Element Styling ------------------- */
*{font-family: Arial,Helvetica,Verdana,sans-serif;padding:0;margin:0;color:#000;}
blockquote{margin-left:50px;margin-right:50px;}
p, td, li{font-size:small;}
a:link{color:#000;text-decoration:underline;}

a{color:#000;text-decoration:underline;}
a:hover,a:focus, a:active{color:#d52b1e;text-decoration:underline;}

#container a:visited{color:#717377;text-decoration:underline;}
img {border:0px;}
address{width:auto;border:1px solid #ccc;padding:1em;font-style:normal;font-size:small;}
.pointer{cursor:pointer;}
/* ----------------------- =Layout ------------------------------ */
body {min-width:800px;}
#container {padding:1% 260px 0 220px;clear:both;width:auto;}
#container .column {position:relative;float:left;}
#center {padding:10px 20px;width:99%;}
#left {width:200px;padding:0 10px 0px 20px;right:260px;margin-left:-100%;}
#right {width:200px;padding:0 10px;margin-right:-100%;}
#footer {clear:both;display:block;}
/*** IE Fix ***/
* html #left {left:220px;}
/*** Equal-height Columns ***/
#container {overflow:hidden;}
/*** Footer Fix ***/
* html body {overflow:hidden;}
#container p,#tcontent p{margin-top:15px;margin-bottom:15px;line-height:1.25;}
/* -------------------- =Header ---------------- */
#hfrshead {background:url('bg-red.jpg') -200px top;}
/*#hfrshead h1 {padding:5px;font-size:x-large;height:70px;}*/
.sitelogo img{vertical-align:middle;float:left;margin-left:32px;}
#hfrshead form#search{background:#fff;padding:0;width:200px;float:right;text-align:right;}
#hfrshead form#search label {font-size:small;font-weight:bold;}
#hfrshead form.search {margin:0px;height:70px;background:#fff;padding:10px 10px 0 0;width:342px;float:right;text-align:right;}
#hfrshead form.search label {font-size:small;font-weight:bold;}
#hfrshead fieldset{border:0;}
#hfrshead form#search input.gobut{background-color:#fff;border:0;color:#000;font-size:small;padding:1px 2px 2px 2px;}
#hfrshead form.search input.gobut{background-color:#fff;border:0;color:#000;font-size:small;padding:1px 2px 2px 2px;}
#searchtext{clear:both;}
form.quicklinks{text-align:right;margin-left:auto;margin-right:0;}
form.quicklinks fieldset{margin-left:auto;margin-right:0;}
form.quicklinks fieldset select,form.quicklinks fieldset input,form.quicklinks fieldset label{font-size:x-small;}
form.quicklinks fieldset label{color:#fff}
ul.nav-menu{border-top:0px solid #9d9fa2;border-bottom:0px solid #9d9fa2;background:url("greybar.gif") #9d9fa2 repeat-x;;padding:0 0 0 26px;margin:0px;color:#fff;clear:both;height:30px;line-height:30px;position:relative;}
ul.nav-menu li{list-style:none;padding:0;margin:0;float:left;}
ul.nav-menu a{margin:0;color:#fff;text-decoration:none;padding:6px 5px 6px 5px;border-right:1px solid #9d9fa2;white-space:nowrap;font-weight:bold;}
ul.nav-menu a:hover,ul.nav-menu a:active,ul.nav-menu a:focus{background-color:#fff;text-decoration:none;margin:0;color:#d52b1e;padding:6px 5px 6px 5px;}
ul.nav-menu fieldset{border:0;}
#breadcrumbbar {padding-left:16px;background:#fff;border-bottom:1px solid #ccc;position:relative;text-align:right;height:1.5em;}
#breadcrumbbar p#breadcrumb {padding-top:3px;float:left;font-size:x-small;}
.floatleft ul.misclinks{padding-left:25px;}
ul.misclinks,
ul.misclinks li{display:inline;list-style:none;font-size:x-small;}
ul.misclinks img{vertical-align:middle;}
ul.misclinks a, ul.misclinks a:link, ul.misclinks a:hover, ul.misclinks a:visited{text-decoration:none;}
/*** Just for Looks ***/
/* ------------------ =Branding and Straplines ------------ */
.brandimage{width:100%;display:block;height:120px;/* This image will eventually be set by meta text on the page*/
	background:url("chief.gif") no-repeat bottom right;clear:both;}
.branding{width:100%;display:block;border-bottom:1px solid #ccc;border-top:1px solid #fff;color:#666;}
.title {margin:10px 0 0 32px;color:#d52b1e;font-size:1.6em;font-weight:bold;}
.strapline {margin:0 0 10px 32px;padding:0;color:#000;font-size:medium;font-weight:normal;}
/* ------------------ =Generic Classes -------------------- */
.txtfld{background:#fff url("txtfld.jpg") no-repeat top left;color:#000;border:1px solid #666;}
textarea{background:#fff url("txtfld.jpg") no-repeat top left;color:#000;border:1px solid #666;}
.floatleft{float:left;width:48%;text-align:left;font-size:x-small;}
.floatright{float:right;width:48%;text-align:right;font-size:x-small;}
.sitright img{float:right;position:relative;padding:5px;clear:none;}
.sitleft img{float:right;position:relative;padding:5px;}
.sitfull img{float:right;position:relative;margin:5px;}
.sitleft{position:relative;float:left;margin:5px;width:250px;}
.sitright{position:relative;float:right;margin:5px;width:250px;}
.sitfull{position:relative;clear:both;margin:0;width:100%;}
.imgleft{position:relative;float:left;margin:5px;border:0px;}
.imgright{position:relative;float:right;margin:5px;border:0px;}
/*.invisible,.invisible a{color:#fff;}*/
.access {float:right;font-size:small;font-style:normal;color:#900;text-align:right;padding:3%;}
.small{padding-top:1px;display:block;font-size:x-small;font-weight:bold;}
.eventnews{padding:2px;display:block;font-size:small;font-weight:normal;}
.printonly{display:none;}
.newstitle{font-weight:bold;margin:2px;padding:0px;display:block;}
.newslead {padding:0px;margin:2px;display:block;}
#tcontent caption{text-align:right;font-size:x-small;}
#infVal, #infEmail, #infContact, #infPcode, #infTown, #infRoad, #infComp, #infName{color:#CC0000;}
.tinytext{font-size:x-small;}
label,fieldset{font-size:small;}
#container ul,#tcontent ul{margin-left:10px;}
#container ol,#tcontent ol{margin-left:30px;}
/* -------------------- =Body Layout ----------- */
#sidelinks{float:left;width:200px;text-align:left;font-size:small;clear:none;}
#wrapper{margin:5px 5px 5px 250px;}
#tcontent{float:right;width:97%;text-align:left;padding:0px;border:0px;color:#666;clear:none;}
#button{margin-left:32px;width:200px;border-right:0px;padding:0 0 1em 0;margin-bottom:1em;color:#000;}
#button a{display:block;margin:1px;padding:5px 5px 5px 0;border-right:10px solid #cdcfd0;border-bottom:1px solid #cdcfd0;color:#000;text-decoration:none;width:100%;}
html>body #button  a {width:200px;}
#button a:hover {margin:1px;border-right:10px solid #d52b1e;border-bottom:1px solid #cdcfd0;color:#d52b1e;/*background:url("whitebar-sidenav.jpg") #F0F0F0 repeat-x;color:#000;*/text-decoration:none;}
#smlbutton{width:190px;border-right:0px;padding:0px;margin:0;color:#000;}
#smlbutton a{display:block;margin:1px;padding:5px 0px 5px 15px;border-right:10px solid #ccc;border-bottom:1px solid #ccc;color:#000;text-decoration:none;width:100%;}
html>body #smlbutton a{width:190px;}
#smlbutton a:hover{margin:1px;border-right:10px solid #d52b1e;border-bottom:1px solid #cdcfd0;color:#d52b1e;text-decoration:none;}
#smlsmlbutton{width:180px;border-right:0px;padding:0px;margin:0;color:#000;text-align:left;}
#smlsmlbutton a{display:block;margin:1px;padding:5px 0px 5px 25px;border-right:10px solid #ccc;border-bottom:1px solid #ccc;color:#000;text-decoration:none;width:100%;}
html>body #smlsmlbutton a{width:180px;}
#smlsmlbutton a:hover{margin:1px;border-right:10px solid #d52b1e;border-bottom:1px solid #cdcfd0;color:#d52b1e;text-decoration:none;}
.themaincontent{width:100%;padding-left:0px;padding-right:0px;padding-bottom:5px;padding-top:5px;margin-left:0px;margin-right:0px;clear:both;}
.themaincontent fieldset{border:1px solid #ccc;padding:5px;margin:5px;}
.themaincontent legend{font-size:x-small;font-weight:bold;}
.themaincontent a{color:#CC0000;text-decoration:none;padding:0px;margin:0px;}
.themaincontent a:link{color:#CC0000;text-decoration:none;padding:0px;margin:0px;}
.themaincontent a:hover{color:#000;text-decoration:none;padding:0px;margin:0px;}
.didyou {color:#ccc;font-size:12pt;font-weight:bold;}
#didyou {float:none;margin-left:10px;margin-right:10px;margin-top:0.5em;width:99%;padding:0px;border:2px dotted #ccc;color:#666;}
#didyou p, li, ul, ol, td {padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;}
#tcontent h1,#tcontent h2,#tcontent h3,#tcontent h4,#tcontent h5,#tcontent h6 {color:#d52b1e;text-align:left;clear:left;display:block;font-weight:bold;margin-top:5px;margin-bottom:10px;}
#container h1,#container h2,#container h3,#container h4,#container h5,#container h6{color:#d52b1e;text-align:left;clear:none;width:auto;font-weight:bold;margin-top:5px;margin-bottom:10px;}
h1{font-size:1.4em;}
h2 {font-size:1.1em;}
h3 {font-size:medium;}
h4, h5, h6 {font-size:small;}
/* -------------------- =Tables ---------------- */

table{width:90%;border-collapse:collapse;clear:none;empty-cells:show;border-bottom:1px dotted #ccc;}
table td {border:0px;color:#333;font-size:small;empty-cells:show;}
table th {color:#333;text-align:left;font-weight:bold;font-size:small;empty-cells:show;border-bottom:1px dotted #ccc;}
table th.nobg {border-top:0;border-left:0;background:none;}

table.simpletable{width:90%;border-collapse:collapse;clear:none;empty-cells:show;border-bottom:1px dotted #ccc;}
table.simpletable td {border:0px;color:#333;font-size:small;empty-cells:show;}
table.simpletable th {color:#333;text-align:left;font-weight:bold;font-size:small;empty-cells:show;border-bottom:1px dotted #ccc;}
table.simpletable th.nobg {border-top:0;border-left:0;background:none;}
table.simpletable th.even{border:0;font-weight:normal;}
table.simpletable th.odd{border:0;font-weight:normal;}
table.simpletable .botrow{border-top:2px dotted #ccc;}
table.simpletable .even {background:#F0F0F0;}

table.blindtable{border-collapse:collapse;clear:none;empty-cells:show;border:0px}
table.blindtable td {border:0px;color:#000;font-size:small;empty-cells:show;}
table.blindtable th {color:#333;text-align:left;font-weight:bold;font-size:small;empty-cells:show;border:0px}

table.sortable{width:90%;border-collapse:collapse;clear:none;empty-cells:show;border:1px solid #ccc;}
table.sortable td {border:1px solid #ccc;color:#000;font-size:small;empty-cells:show;}
table.sortable th {background:url("whitebar.jpg") #F0F0F0 repeat-x;color:#333;text-align:left;font-weight:bold;font-size:small;empty-cells:show;border:1px solid #ccc;}

table.gridtable{width:90%;border-collapse:collapse;clear:none;empty-cells:show;border:1px solid #ccc;}
table.gridtable td {border:1px solid #ccc;color:#000;font-size:small;empty-cells:show;}
table.gridtable th {background:url("whitebar.jpg") #F0F0F0 repeat-x;color:#333;text-align:left;font-weight:bold;font-size:small;empty-cells:show;border:1px solid #ccc;}

table.tableaccounts{width:90%;clear:none;empty-cells:show;border-bottom:1px dotted #ccc;}
table.tableaccounts td {border-bottom:0px;color:#333;font-size:small;empty-cells:show;}
table.tableaccounts th {color:#333;text-align:left;font-weight:bold;font-size:small;empty-cells:show;border-bottom:1px dotted #ccc;}
table.tableaccounts td.totalled, th.totalled{text-align:right;border-bottom:2px solid #000;}
.ArticleMiscs table {width:100%;clear:both;border-bottom:2px dotted #ccc;font-size:x-small;empty-cells:show;}
.ArticleMiscs td {font-size:x-small;empty-cells:show;}
.ArticleMiscs th {font-size:x-small;empty-cells:show;}
.ArticleMiscs .odd {background:#F0F0F0;}
.active-row-highlight {background-color:#ccc}
.active-row-highlight .active-row-cell {background-color:#ccc}
.flowtable{width:50%;clear:none;}
/* -------------------- =Tabbing and Bookmarks ----*/
#tabbing {width:100%;color:#000;font-size:x-small;text-align:center;}
#tabbing a{display:inline;margin:0px 5px 0px 5px;font-size:x-small;padding:0px;border:0px;color:#000;text-decoration:none;width:auto;text-align:center;}
#tabbing  a:link {display:inline;margin:0px 5px 0px 5px;font-size:x-small;padding:0px;border:0px;color:#000;text-decoration:none;width:auto;text-align:center;}
#tabbing  a:hover {display:inline;font-size:x-small;color:#d52b1e;text-decoration:none;width:auto;text-align:center;}
#tabbing .current {background-color:#ccc;border:0px solid #000;font-size:x-small;padding:0px;text-align:center;}
#bookmarks {padding-top:0.1em;padding-bottom:0.2em;font-size:x-small;font-weight:bold;text-align:center;}
#bookmarks a {margin:1px;margin-bottom:10px;border-color:#000;border-style:solid;border-width:1px;font-size:x-small;text-decoration:none;color:#000;padding-left:2px;padding-right:2px;white-space:normal;}
#bookmarks a:link {margin:1px;margin-bottom:10px;border-color:#000;border-style:solid;border-width:1px;font-size:x-small;text-decoration:none;color:#000;padding-left:2px;padding-right:2px;white-space:normal;}
#bookmarks a:hover {color:#d52b1e;border:1px solid #d52b1e;}
#bookmarks .current {background:#cdcfd0;color:#000;border:1px solid #000;}
/* -------------------- =Boxes ---------------- */

/* End hide from IE-mac */
.ArticleMiscs{border:1px solid #ccc;padding:4px;font-size:small;margin:0px; -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;}
/*.ArticleMiscs a:link{color:#900;text-decoration:none;}
.ArticleMiscs a{color:#900;text-decoration:none;}
.ArticleMiscs a:hover{color:#000;text-decoration:none;}*/
.ArticleMiscs p {margin:5px;}
.ArticleMiscs ul{padding-left:20px;margin-left:20px;list-style-image:url(miscsbullet.gif);list-style-type:square;list-style-position:outside;}
div.ArticleMiscs h1,div.ArticleMiscs h2,div.ArticleMiscs h3,div.ArticleMiscs h4{font-weight:bold;font-size:medium;display:block;padding:5px;margin:0px;border:0px;font-weight:bolder;}
.ArticleMiscs h1{font-size:large;}
.ArticleMiscs h2{font-size:medium;}
.ArticleMiscs h3,.ArticleMiscs h4{font-size:small;}
div.ArticleMisc {line-height:1.2;position:relative;border:1px solid #ccc;padding:0px;margin:0 0 10px 0;font-size:small;}
.ArticleMisc p, .ArticleMisc li{padding:0px 5px 0px 5px;margin:0px;}
.ArticleMisc h2,.ArticleMisc h3,.ArticleMisc h4{margin-top:0px;border:0px;width:100%;font-weight:bolder;margin-top:0px;}
.ArticleMisc h2{font-size:large;}
.ArticleMisc h3{margin-top:2px;font-size:medium;}
.ArticleMisc h4{margin-top:2px;font-size:small;}
div.ImageCapt {position:relative;border:2px dotted #ccc;padding:0px;}
.ArticleMisc table, td, th {width:auto;font-size:x-small;clear:none;}
div.clearer {clear:both;line-height:0;height:0;}
.mischead{color:#fff;background-color:#d52b1e;font-weight:bold;font-size:medium;display:block;padding:2px;margin:0px;border:0px;}
/* ----------------- =Chief Officers Blog --------- */
#calendar {width:141px;padding:0px;margin-left:auto;margin-right:auto;border-left:1px solid #A2ADBC;color:#616B76;text-align:center;}
#calendar .nav, #calendar .nav a {color:#666;text-decoration:none;}
#calendar th {color:#616B76;background:url("whitebarbranding.jpg");border-right:1px solid #A2ADBC;border-bottom:1px solid #A2ADBC;border-top:1px solid #A2ADBC;text-align:center;}
#calendar .today, #calendar td.today a, #calendar td.today a:link, #calendar td.today a:visited {color:#F6F4DA;font-weight:bold;background:url(caltoday.jpg) no-repeat;}
#calendar td {line-height:20px;border-right:1px solid #A2ADBC;border-bottom:1px solid #A2ADBC;width:20px;height:20px;padding:0;margin:0;background:url(calnormal.jpg) no-repeat;}
#calendar caption {border-right:1px solid #A2ADBC;border-top:1px solid #A2ADBC;border-left:1px solid #A2ADBC;margin-left:auto;margin-right:auto;padding:0;width:auto;background:url("whitebar.jpg") #F0F0F0;color:#666;text-align:center;}
#calendar td a {line-height:20px;height:20px; width:20px;text-decoration:none;font-weight:bold;display:block;}
#calendar td a:link, #calendar td a:visited {color:#666;background-color:#B3B5B7;display:block;}
#calendar td a:hover, #calendar td a:active {color:#fff;background-color:#d52b1e;display:block;}

.edate {float:right;position:relative;height:64px;width:49px;margin-right:8px;padding-top:7px;background:url(calpage64.gif) no-repeat;}
.edate p {text-align:center;color:#9b9b8e;margin:0 0 0 -2px;text-transform:uppercase;}
.edate span.day {display:block;text-align:center;font-size:18px;padding-top:5px;}
.edate span.month {display:block;text-align:center;font-size:9px;height:12px;}
.entry-footer {padding-top:5px;clear:left;}
.posted-in span {margin-left:20px;float:right;}
.commenttitle{padding-left:26px;background:url(comment.gif) no-repeat left bottom;}
.commentfooter{padding-left:16px;background:url(miscsbullet.gif) no-repeat left;}
p.date{margin:0 5px 0 0;padding:15px 0 0 0;font-size:11px;display:inline;width:30px;height:30px;background:url(icon-calendar.gif) no-repeat top left;float:left;text-align:center;line-height:1em;}
p.date .day{font-size:15px;font-weight:bold;color:#444;}
/* ------ =KidZone ------ */
#kidshead{background:url(bannerbg.gif) repeat-x top right;margin:0px;padding:0px;}
.kidsleft{background:url(lefthose.jpg) repeat-y top left;margin:0px;padding:0px;width:20%;}
.kidsmain{width:80%;}
/*------------ =Corporate Styles to increase layout options ---------*/
/*------------ Added 06/10/2006 by Carl Smith ----------------------*/
/* Picture List */
#tcontent .picturelist,#container .picturelist{position:relative;float:left;width:100%;margin:10px 0px 0px 0px;padding:0;border:0;clear:none;}
#tcontent ul.picturelist,#container ul.picturelist {list-style-type:none;list-style-image:none;}
#tcontent ul.picturelist li,#container ul.picturelist li{width:99%;clear:both;list-style-image:none;list-style-type:none;position:relative;padding:3px 0px 0px 0px;margin-bottom:10px;border:0px solid #666;background:none;}
#tcontent ul.picturelist li.odd,#container ul.picturelist li.odd{width:99%;clear:both;list-style-image:none;list-style-type:none;position:relative;padding:3px 0px 0px 0px;margin-bottom:10px;border:0px solid #666;}
#tcontent ul.picturelist li,#container ul.picturelist > li {padding:3px 0px 0px 0px;}
#tcontent ul.picturelist li img,#container ul.picturelist li img{float:left;padding: 10px;border:1px solid #666;border-top:1px solid #ccc;border-left:1px solid #ccc;background:#fff;}
#tcontent ul.picturelist li p,#container ul.picturelist li p{margin: 0px 0px 10px 105px; padding:0px;}
#tcontent ul.picturelist li h2,#container ul.picturelist li h2,#tcontent ul.picturelist li h3,#container ul.picturelist li h3,#tcontent ul.picturelist li h4,#container ul.picturelist li h4{margin: 0px 0px 10px 105px; padding:0px;clear:none;}
#tcontent ul.picturelist li ul,#container ul.picturelist li ul{	width:auto;margin: 10px 0px 10px 125px; padding:0px;clear:none;list-style-position:outside;}
#tcontent ul.picturelist li ul li,#container ul.picturelist li ul li{width:auto;clear:none;list-style-image:url("miscsbullet.gif");padding:0px;margin-left:20px;}
/* Split Columns 2,3,4 */
#tcontent ul.splitcolumns,#container ul.splitcolumns{list-style-type:none;list-style-image:none;clear:both;display:block;margin:0px;padding:0px;}
#tcontent ul.splitcolumns li,#container ul.splitcolumns li{width:48%;float:left;list-style-image:none;list-style-type:none;position:relative;padding:0px;margin:5px 5px 5px 0px;border:0px solid #666;border-top:#ccc;border-left:#ccc;background:none;}
#tcontent ul.splitcolumns h2, #tcontent ul.splitcolumns h3, #tcontent ul.splitcolumns h4, #container ul.splitcolumns h2, #container ul.splitcolumns h3, #container ul.splitcolumns h4{display:block;width:100%;border:0px;margin:0px;padding:0px 0px 0px 5px;}
#tcontent ul.splitcolumns p,#container ul.splitcolumns p{padding:5px;}
#tcontent ul.splitcolumns img{padding:10px;border:0px solid #666;border-top:0px solid #ccc;border-left:0px solid #ccc;background:#ffffff;}
#tcontent ul.splitcolumns li ul li,#container ul.splitcolumns li ul li{border:0px;padding:0px;margin:0px;list-style-image:url(miscsbullet.gif);list-style-type:square;list-style-position:outside;width:95%;background:none;}
/* Tabbed Layout */
.corpTabbedBox{line-height:1.2;padding:20px 5px 20px 20px;border:1px solid #666;color: #000;}
@media projection, screen {
/* Tabbed Layout:screen-only styles */
.tabs-hide {display: none;}
.tabcontainer{border-bottom:1px solid #666;}
.tabcontainer .on {color: #000;margin: 12px 0px 0px 0px;padding: 0px;vertical-align:middle;}
.tabcontainer .on img{margin: 12px 0px 0px 0px;}
.tabcontainer .on li {margin:0px;padding:0px;display:inline;overflow: hidden;list-style-type: none;}
.tabcontainer .on a, .active a{color: #000;background:url("whitebar.jpg") #F0F0F0 repeat-x;border: 1px solid #666;padding: 2px 2px 0px 2px;margin: 0 1px 0 1px;text-decoration: none; }
.tabcontainer .on .active a, .active a{color:#d52b1e;border-bottom: 3px solid #fff;}
.tabcontainer .on a:hover {color: #d52b1e;background:url("whitebar.jpg") #F0F0F0 repeat-x;}
.tabcontainer .on .active a:hover {color: #d52b1e;}
}
/*div.clearer {clear: both; line-height: 0; height: 0;}*/
.boximg{padding:10px;border:1px solid #666;border-top:1px solid #ccc;border-left:1px solid #ccc;}
.ArticleMiscs ul li img.midimg,ul.splitcolumns img.midimg{float:none;vertical-align:middle;}
.corpTabbedBox ul{list-style-image:url(miscsbullet.gif);}
.error{font-weight:bold;color:#000;}
#tcontent ul.picturelist li.splitlist{width:45%;float:left;clear:none;margin-right:10px;}
#tcontent ul.picturelist li.splitlistimg{float:left;clear:none;}
#tcontent ul.picturelist li.splitlistimg img{padding:10px;border:1px solid #666;border-top:1px solid #ccc;border-left:1px solid #ccc;}
#tcontent ul.picturelist li.splitlistimg img:hover{padding:10px;border:1px solid #666;border-top:1px solid #ccc;border-left:1px solid #ccc;background:url(bevel.jpg) no-repeat top left;}
#tcontent ul.picturelist li.splitlist3{width:120px;float:left;clear:none;padding-right:10px;}
#tcontent ul.picturelist li.splitlist3 img:hover{background:url(bevel.jpg) no-repeat top left;}
.pagebreak{page-break-after:always;}
.tooltip{width: 200px; color:#000;font:x-small Verdana,sans-serif;text-decoration:none;text-align:left}
.tooltip span.top{padding: 32px 12px 0;background: url('bt.gif') no-repeat top}
.tooltip b.bottom{padding:3px 12px 15px;color: #548912;background: url('bt.gif') no-repeat bottom}

#container .ArticleMisc h2,#managebox h2, #extrabox h2,#preventbox h2,#protectbox h2,#govlinksbox h2,#respondBox h2{
	color:#fff;background-color:#d52b1e;font-weight:bold;font-size:medium;display:block;padding:2px;margin:0px;border:0px;
}

#rightcol{
	float:right;
	width:200px;
	padding:0pt 10px;
}

#rightcol h2{
	width:auto;
}



.skip {position: absolute; display: none; font-family: verdana,
sans-serif; text-align: left; margin: 0; padding: 0} /*All incl
Opera*/
* html .skip {display: block} /*Seen by IE 6 and below */
*+html .skip {display: block} /*Seen by IE 7 */
:root .skip {display: block} /*Seen by Moz, FF and Safari*/
.skip{margin: 50; padding: 0;
position: absolute}
.skip a {padding: 0; width: 26em; display: inline;
color: #000; background: #fff; text-decoration: none;position: absolute; left: -100em; font-weight: bold}
.skip a:visited {color: #000}
.skip a:focus, .skip a:active {z-index: 99; left: 0; border:
solid #ccc 2px}
.skip a:hover {cursor: default}
.skiptarget {width: 1px; height: 1px; overflow: hidden; float:
right}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

#cboxOverlay{background:#fff;}
    #cboxContent{margin-top:32px; overflow:visible;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url('loadinganimation.gif') no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url('controls.png') no-repeat 0 0;}
        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious.hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext.hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose.hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}
